
#frm-changePasswordForm label, #frm-changePasswordForm th {
    font-weight: normal;
    padding-left: 0px;
}

.skiclub .actionCont {
    padding: 15px 25px;
}
.skiclub h2 {
    margin-bottom: 30px;
}

.skiclub .menuActions {
    margin-top: -20px;
    margin-bottom: 15px;
}
.skiclub .menuActions .btn {
    margin-right: 15px;
}

.skiclub .modal .container {
    position: absolute;
    top: 33%;
    left: 50%;
}
.skiclub .modal-dialog {
    position: relative;
    transform: translate(-50%, -50%);
}
.skiclub .modal .modal-header {
    background-color: #f0ad4e;
}
.skiclub .modal .row {
    padding: 6px 0px;
}
.skiclub .modal input:not([type=radio], [type=checkbox], .btn) {
    width: 100%;
}
.skiclub .modal textarea {
    max-width: 100%;
    width: 100%;
    height: 100px;
}

.skiclub .forgottenPassword .showForm {
    padding-left: 8px;
}
.skiclub .forgottenPassword .formHidden [colspan='3'] {
    padding-top: 15px;
}


.members {}
.members .h2 {}
.members .list .address > span:not(:empty)::after {
    content: ", ";
}
.members .list .name {
    padding: 8px 16px;
}
.members .list .not-active {
    color: #9d9d9d;
}
.members .menuActions .btn.create {
    margin-right: 0px;
    float: right;
}


.members .modal.emailNew textarea {
    display: none;
}
.members .modal.emailNew .recipientsCount {
    display: inline-block;
    margin-right: 15px;
}
.members .modal #editorText,
.members .modal #editorText .ql-editor {
    min-height: 150px;
}

.members .popover {
    background-color: rgb(249 159 159);
}
.members .popover .arrow::after {
    border-top-color: rgb(249 159 159);
}

.uploads .uploadFormCont {
    padding: 15px;
}
.uploads .list {
    padding-left: 15px;
}
.uploads.edit .listCont {
    position: relative;
}
.uploads.edit .list {
    list-style: none;
    position: relative;
}
.uploads.edit .list li {
    position: relative;
    border-bottom: 1px solid #5e5e5e;
    padding: 8px 0px;
}
.uploads.edit .list li > span.fontello {
    padding-right: 15px;
}
.uploads.edit .list li.dragging {
    opacity: 0;
}

.seasons .modal.seasonNew .container {
    max-width: 500px;
}
.seasons .modal.brigadeNew .container {
    max-width: 600px;
}

.fees .modal.editFeeModal .container {
    max-width: 600px;
}
.useredit .back {
    margin-top: 20px;
}
.useredit table {
    width: 100%;
}
.useredit table td {
    text-align: left;
}
.useredit input:not([type="checkbox"], [type="submit"]),
.useredit select {
    width: 100%;
}
.useredit textarea {
    min-width: 100%;
    max-width: 100%;
    width: 100%;
}
.useredit input[type="submit"] {
    width: 50%;
}

.cms .list.actual .box {
    min-height: auto;
}
.cms .list.actual h2 {
    margin-bottom: 10px;
}
.cms .list.actual .box.isDeleted {
    background-color: rgba(100, 100, 150, 0.15);
}
.cms .list.actual .isDeleted h2 {
    font-size: 2rem;
    color: #5e5e5e;
    margin-top: 10px;
}
.cms .newsItem {
    position: relative;
}
.cms .newsItem:hover {
    background-color: rgba(43, 102, 154, 0.15);
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.6), 0 1px 10px 0 rgba(0, 0, 0, 0.25);
    cursor: pointer;
}
.cms .newsItem .btn.delete,
.cms .newsItem .btn.undelete {
    padding: 4px 3px 5px;
    line-height: 18px;
    position: absolute;
    right: 15px;
    top: 15px;
}
.cms .newsItem .btn.delete svg,
.cms .newsItem .btn.undelete svg {
    vertical-align: middle;
    pointer-events: none;
}
.cms .modal .container {
    top: 50%;
}
.cms .modal #editorText,
.cms .modal #editorText .ql-editor {
    height: 200px;
}
.cms .modal textarea {
    display: none;
}
.cms .modal input[type=radio] {
    vertical-align: text-top;
    margin-right: 5px;
}
.cms .modal input[name=title] {
    font-size: 1.5rem;
    font-weight: bold;
}
.cms .modal .greetings {}
.cms .modal .greetings .options label {
    display: block;
}
.cms .modal .greetings .options label span:before {
    content: open-quote;
}
.cms .modal .greetings .options label:first-child span:before {
    content: none;
}
.cms .modal .greetings .options label span:after {
    content: close-quote;
}
.cms .modal .greetings .options label:first-child span:after {
    content: none;
}